\documentclass[a4paper,12pt]{article}
\usepackage{../../../templates/warmachine}

\meta
\copertina{\pdpv}{../../../templates/res/img/logo.png}

\begin{document}
	\maketitle
	\thispagestyle{empty}  %rimuove header e footer da pagina principale
	\infodoc{3.0.0}{12/03/2018}{\shiro, \andrea, \ele}{\foga}{\ile}{Esterno}{\distribuzioneEsterna}
	
	\include{sezioni/Diario}
	\include{sezioni/Introduzione}
	\include{sezioni/Analisi_Rischi}
	\include{sezioni/Calendario}
	\include{sezioni/Suddivisione}
	\include{sezioni/Attualizzazione_Rischi}
	\include{sezioni/Consuntivo}
	\include{sezioni/Organigramma}
	
\end{document}

